.selectize-input {
	border: 1px solid #d3d7e0;
	border-radius: 2px;
	background-color: #fdfdfe;
	box-shadow: none;

	&:focus,
	&.focus{
		box-shadow: none;
		border-radius: 2px;
	}

	> div.item{
		background-color: $info !important;
		color: #fff !important;
		border-radius: 2px;
		font-size: 1rem;
		padding: 0.5em 1em !important;

		.remove{
			border-left: 0 !important;
		}
	}
}